# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libfreehand
pkgbase = libfreehand
pkgver = 0.1.2-3
pkgdesc = a library for import of Aldus/Macromedia/Adobe FreeHand documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libfreehand
builddate = 1589865902
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 6066389
arch = armv7h
license = MPL2
depend = librevenge
depend = lcms2
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
